<li ng-if="vm.hasAnyRole(['ROLE_ADMIN', 'ROLE_ACB']) && (vm.isOn('complaints') || vm.isOn('surveillance-reporting'))"><a ui-sref="administration.upload.listings()"><i class="fa fa-caret-right" ng-if="vm.isActive('administration.upload.listings')"></i>Upload Listings</a></li>